Bug 185307 - gedit crashes during Open File dialog box and pressing Ctrl-F
gedit crashes during Open File dialog box and pressing Ctrl-F
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gedit (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-13 11:04 EST by Paul Kennedy
Modified: 2015-04-19 20:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 09:18:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Backtrace (12.04 KB, text/plain)
2006-03-13 11:04 EST, Paul Kennedy
no flags Details

  None (edit)
Description Paul Kennedy 2006-03-13 11:04:23 EST
Description of problem:
When trying to open a file at the Open dialog box, typing Ctrl-F causes
gedit to crash.

Version-Release number of selected component (if applicable):
gedit 2.8.1

How reproducible:


Steps to Reproduce:
1. File => Open
2. At Open File dialog box, type Ctrl-F.
3. Typing Ctrl-F causes Error dialog box to be displayed with
   the following message:
   "The Application "gedit" has quit unexpectedly."

  
Actual results:


Expected results:


Additional info:

Backtrace attached.
Comment 1 Paul Kennedy 2006-03-13 11:04:23 EST
Created attachment 126047 [details]
Backtrace
Comment 2 Thomas Meyer 2008-07-16 17:29:37 EDT
my gedit also dumps, when i try to open a file with File -> Open.
But i don't need to press Ctrl-F. I just need to click File -> Open -> Crash.

I'm using Fedora 9

$ yum info gedit
Geladene Plugins: refresh-packagekit
Installierte Pakete
Name       : gedit
Architektur : i386
Epoch      : 1
Version    : 2.22.3

$ yum info gtk2
Geladene Plugins: refresh-packagekit
Installierte Pakete
Name       : gtk2
Architektur : i386
Version    : 2.12.11

Shall i open a new bug for my problem?

Comment 3 Thomas Meyer 2008-07-17 13:30:35 EDT
By the way. A backtrace showed that i hit this bug in gedit

http://bugzilla.gnome.org/show_bug.cgi?id=541645.

removing file ".gtk-bookmarks" made gedit work again as expected.
Comment 4 Jiri Pallich 2012-06-20 09:18:11 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.